"rpm" = "об/мин";
"B/s" = "B/s";
"days" = "дн";
"%1$@ hours, %2$@ minute, %3$@ second" = "%1$@ ч %2$@ мин %3$@ с";
"Please enable Location Services so we can find your location. You can also select a location in preferences." = "Пожалуйста, включите службы местоположения, чтобы мы могли найти ваше местоположение. Вы также можете выбрать местоположение в настройках.";
"V" = "В";
"%@ MB" = "%@ МБ";
"W" = "Вт";
"mA" = "мА";
"iStat Menus needs access to your calendars to be able to display upcoming events." = "iStat Menus требуется доступ к вашим календарям, чтобы отображать предстоящие события.";
"%@ Days" = "%@ дн";
"KB" = "КБ";
"TB/s" = "ТБ/с";
"iStat Menus needs access to your location to provide information for this city. Please enable Location Services so we can find your location." = "iStat Menus требуется доступ к вашему местоположению, чтобы предоставить информацию для этого города. Включите службы определения местоположения, чтобы мы могли найти ваше местоположение.";
"GB/s" = "ГБ/с";
"Kb/s" = "Kb/s";
"%1$@ minutes, %2$@ second" = "Минут: %1$@, секунд: %2$@";
"TB" = "ТБ";
"%1$@ hour, %2$@ minutes" = "%1$@ ч %2$@ мин";
"24 Hours" = "24 ч";
"Bytes" = "Байты";
"%1$@ day, %2$@ hours, %3$@ minute" = "%1$@ дн %2$@ ч %3$@ мин";
"%1$@ hour, %2$@ minutes, %3$@ second" = "%1$@ ч %2$@ мин %3$@ с";
"Amperage" = "Ампераж";
"hours" = "ч";
"b/s" = "бит/с";
"MB" = "МБ";
"%@ minutes" = "%@ мин";
"Mb/s" = "Мбит/с";
"%@ GB" = "%@ ГБ";
"%1$@ days, %2$@ hours, %3$@ minute" = "%1$@ дн %2$@ ч %3$@ мин";
"mAh" = "мА·ч";
"%1$@ hour, %2$@ minute" = "%1$@ ч %2$@ мин";
"1 Hour" = "1 час";
"%1$@ hour, %2$@ minutes, %3$@ seconds" = "%1$@ ч %2$@ мин %3$@ с";
"%1$@ days, %2$@ hours, %3$@ minutes" = "%1$@ дн %2$@ ч %3$@ мин";
"%1$@ hours, %2$@ minute" = "%1$@ ч %2$@ мин";
"%@ KB" = "%@ КБ";
"7 Days" = "7 Дня";
"%@ TB" = "%@ ТБ";
"minute" = "мин";
"second" = "с";
"A" = "А";
"%1$@ minutes, %2$@ seconds" = "Минут: %1$@, секунд: %2$@";
"%1$@ hours, %2$@ minutes, %3$@ second" = "%1$@ ч %2$@ мин %3$@ с";
"KB/s" = "КБ/с";
"30 Days" = "30 дней";
"hour" = "ч";
"%@ Day" = "%@ дн";
"GB" = "ГБ";
"%1$@ hours, %2$@ minute, %3$@ seconds" = "%1$@ ч %2$@ мин %3$@ с";
"iStat Menus needs access to your location to provide information for this city." = "iStat Menus требуется доступ к вашему местоположению, чтобы предоставить информацию для этого города.";
"minutes" = "мин";
"%1$@ hour, %2$@ minute, %3$@ seconds" = "%1$@ ч %2$@ мин %3$@ с";
"Tb/s" = "Тбит/c";
"Gb/s" = "Гбит/с";
"day" = "дн";
"Design Capacity" = "Проектная мощность";
"%1$@ hour, %2$@ minute, %3$@ second" = "%1$@ ч %2$@ мин %3$@ с";
"%1$@ day, %2$@ hours, %3$@ minutes" = "%1$@ дн %2$@ ч %3$@ мин";
"MHz" = "МГц";
"Bits" = "Бит";
"%1$@ days, %2$@ hour, %3$@ minutes" = "%1$@ дн %2$@ ч %3$@ мин";
"We are still trying to find your location. You can also select a location in preferences." = "Мы все еще пытаемся найти ваше местоположение. Вы также можете выбрать местоположение в настройках.";
"Voltage" = "Вольтаж";
"%1$@ hours, %2$@ minutes" = "%1$@ ч %2$@ мин";
"MB/s" = "МБ/с";
"%1$@ days, %2$@ hour, %3$@ minute" = "%1$@ дн %2$@ ч %3$@ мин";
"iStat Menus needs access to your location to provide weather information. You can also select a location in preferences." = "Для получения информации о погоде в iStat Menus необходимо получить доступ к вашему местоположению. Вы также можете выбрать местоположение в настройках.";
"%1$@ and %2$@" = "%1$@ и %2$@";
"%1$@ minute, %2$@ seconds" = "Минут: %1$@, секунд: %2$@";
"%1$@d, %2$@h, %3$@m" = "%1$@d, %2$@h, %3$@m"; // 1d, 1h, 1m
"%1$@ hours, %2$@ minutes, %3$@ seconds" = "%1$@ ч %2$@ мин %3$@ с";
"%1$@ day, %2$@ hour, %3$@ minute" = "%1$@ дн %2$@ ч %3$@ мин";
"%1$@ day, %2$@ hour, %3$@ minutes" = "%1$@ дн %2$@ ч %3$@ мин";
"mV" = "мВ";
"GHz" = "ГГц";
"%@ minute" = "%@ мин";
"%1$@ minute, %2$@ second" = "Минут: %1$@, секунд: %2$@";


// Unlocalized strings



// Modified strings

